[
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'QueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"21d5b9b3-0c48-489a-95ce-436044902f49\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"55\" height=\"19\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"FieldStyle\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t<box rightPadding=\"5\" style=\"FieldStyle\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"b40c4545-77bb-4e3d-933f-dd99e6e412c5\" positionType=\"Float\" mode=\"Opaque\" x=\"55\" y=\"0\" width=\"205\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c16dbc25-0b76-4008-bf63-32753ecac356\" positionType=\"Float\" mode=\"Opaque\" x=\"260\" y=\"0\" width=\"255\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d06ffbd0-fa95-4d57-b0c0-dfd69a8417e1\" positionType=\"Float\" x=\"0\" y=\"19\" width=\"515\" height=\"1\" forecolor=\"#808080\" />\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'QueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'QueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"21d5b9b3-0c48-489a-95ce-436044902f49\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"55\" height=\"19\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"FieldStyle\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t<box rightPadding=\"5\" style=\"FieldStyle\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"b40c4545-77bb-4e3d-933f-dd99e6e412c5\" positionType=\"Float\" mode=\"Opaque\" x=\"55\" y=\"0\" width=\"205\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c16dbc25-0b76-4008-bf63-32753ecac356\" positionType=\"Float\" mode=\"Opaque\" x=\"260\" y=\"0\" width=\"255\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d06ffbd0-fa95-4d57-b0c0-dfd69a8417e1\" positionType=\"Float\" x=\"0\" y=\"19\" width=\"515\" height=\"1\" forecolor=\"#808080\" />\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'QueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'QueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"21d5b9b3-0c48-489a-95ce-436044902f49\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"55\" height=\"19\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"FieldStyle\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t<box rightPadding=\"5\" style=\"FieldStyle\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"b40c4545-77bb-4e3d-933f-dd99e6e412c5\" positionType=\"Float\" mode=\"Opaque\" x=\"55\" y=\"0\" width=\"205\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c16dbc25-0b76-4008-bf63-32753ecac356\" positionType=\"Float\" mode=\"Opaque\" x=\"260\" y=\"0\" width=\"255\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d06ffbd0-fa95-4d57-b0c0-dfd69a8417e1\" positionType=\"Float\" x=\"0\" y=\"19\" width=\"515\" height=\"1\" forecolor=\"#808080\" />\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'QueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'QueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"21d5b9b3-0c48-489a-95ce-436044902f49\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"55\" height=\"19\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"FieldStyle\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t<box rightPadding=\"5\" style=\"FieldStyle\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"b40c4545-77bb-4e3d-933f-dd99e6e412c5\" positionType=\"Float\" mode=\"Opaque\" x=\"55\" y=\"0\" width=\"205\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c16dbc25-0b76-4008-bf63-32753ecac356\" positionType=\"Float\" mode=\"Opaque\" x=\"260\" y=\"0\" width=\"255\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d06ffbd0-fa95-4d57-b0c0-dfd69a8417e1\" positionType=\"Float\" x=\"0\" y=\"19\" width=\"515\" height=\"1\" forecolor=\"#808080\" />\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'QueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'QueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"21d5b9b3-0c48-489a-95ce-436044902f49\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"55\" height=\"19\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"FieldStyle\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t<box rightPadding=\"5\" style=\"FieldStyle\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"b40c4545-77bb-4e3d-933f-dd99e6e412c5\" positionType=\"Float\" mode=\"Opaque\" x=\"55\" y=\"0\" width=\"205\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c16dbc25-0b76-4008-bf63-32753ecac356\" positionType=\"Float\" mode=\"Opaque\" x=\"260\" y=\"0\" width=\"255\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d06ffbd0-fa95-4d57-b0c0-dfd69a8417e1\" positionType=\"Float\" x=\"0\" y=\"19\" width=\"515\" height=\"1\" forecolor=\"#808080\" />\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'QueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'QueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"21d5b9b3-0c48-489a-95ce-436044902f49\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"55\" height=\"19\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"FieldStyle\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t<box rightPadding=\"5\" style=\"FieldStyle\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"b40c4545-77bb-4e3d-933f-dd99e6e412c5\" positionType=\"Float\" mode=\"Opaque\" x=\"55\" y=\"0\" width=\"205\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c16dbc25-0b76-4008-bf63-32753ecac356\" positionType=\"Float\" mode=\"Opaque\" x=\"260\" y=\"0\" width=\"255\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d06ffbd0-fa95-4d57-b0c0-dfd69a8417e1\" positionType=\"Float\" x=\"0\" y=\"19\" width=\"515\" height=\"1\" forecolor=\"#808080\" />\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'QueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'QueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"21d5b9b3-0c48-489a-95ce-436044902f49\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"55\" height=\"19\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"FieldStyle\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t<box rightPadding=\"5\" style=\"FieldStyle\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"b40c4545-77bb-4e3d-933f-dd99e6e412c5\" positionType=\"Float\" mode=\"Opaque\" x=\"55\" y=\"0\" width=\"205\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c16dbc25-0b76-4008-bf63-32753ecac356\" positionType=\"Float\" mode=\"Opaque\" x=\"260\" y=\"0\" width=\"255\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d06ffbd0-fa95-4d57-b0c0-dfd69a8417e1\" positionType=\"Float\" x=\"0\" y=\"19\" width=\"515\" height=\"1\" forecolor=\"#808080\" />\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'QueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'QueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"21d5b9b3-0c48-489a-95ce-436044902f49\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"55\" height=\"19\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"FieldStyle\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t<box rightPadding=\"5\" style=\"FieldStyle\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"b40c4545-77bb-4e3d-933f-dd99e6e412c5\" positionType=\"Float\" mode=\"Opaque\" x=\"55\" y=\"0\" width=\"205\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c16dbc25-0b76-4008-bf63-32753ecac356\" positionType=\"Float\" mode=\"Opaque\" x=\"260\" y=\"0\" width=\"255\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d06ffbd0-fa95-4d57-b0c0-dfd69a8417e1\" positionType=\"Float\" x=\"0\" y=\"19\" width=\"515\" height=\"1\" forecolor=\"#808080\" />\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'QueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'QueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"21d5b9b3-0c48-489a-95ce-436044902f49\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"55\" height=\"19\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"FieldStyle\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t<box rightPadding=\"5\" style=\"FieldStyle\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"b40c4545-77bb-4e3d-933f-dd99e6e412c5\" positionType=\"Float\" mode=\"Opaque\" x=\"55\" y=\"0\" width=\"205\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c16dbc25-0b76-4008-bf63-32753ecac356\" positionType=\"Float\" mode=\"Opaque\" x=\"260\" y=\"0\" width=\"255\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d06ffbd0-fa95-4d57-b0c0-dfd69a8417e1\" positionType=\"Float\" x=\"0\" y=\"19\" width=\"515\" height=\"1\" forecolor=\"#808080\" />\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'QueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'QueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"21d5b9b3-0c48-489a-95ce-436044902f49\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"55\" height=\"19\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"FieldStyle\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t<box rightPadding=\"5\" style=\"FieldStyle\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"b40c4545-77bb-4e3d-933f-dd99e6e412c5\" positionType=\"Float\" mode=\"Opaque\" x=\"55\" y=\"0\" width=\"205\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c16dbc25-0b76-4008-bf63-32753ecac356\" positionType=\"Float\" mode=\"Opaque\" x=\"260\" y=\"0\" width=\"255\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d06ffbd0-fa95-4d57-b0c0-dfd69a8417e1\" positionType=\"Float\" x=\"0\" y=\"19\" width=\"515\" height=\"1\" forecolor=\"#808080\" />\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'QueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'QueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"21d5b9b3-0c48-489a-95ce-436044902f49\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"55\" height=\"19\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"FieldStyle\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t<box rightPadding=\"5\" style=\"FieldStyle\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"b40c4545-77bb-4e3d-933f-dd99e6e412c5\" positionType=\"Float\" mode=\"Opaque\" x=\"55\" y=\"0\" width=\"205\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c16dbc25-0b76-4008-bf63-32753ecac356\" positionType=\"Float\" mode=\"Opaque\" x=\"260\" y=\"0\" width=\"255\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d06ffbd0-fa95-4d57-b0c0-dfd69a8417e1\" positionType=\"Float\" x=\"0\" y=\"19\" width=\"515\" height=\"1\" forecolor=\"#808080\" />\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'QueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'QueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"21d5b9b3-0c48-489a-95ce-436044902f49\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"55\" height=\"19\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"FieldStyle\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t<box rightPadding=\"5\" style=\"FieldStyle\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"b40c4545-77bb-4e3d-933f-dd99e6e412c5\" positionType=\"Float\" mode=\"Opaque\" x=\"55\" y=\"0\" width=\"205\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c16dbc25-0b76-4008-bf63-32753ecac356\" positionType=\"Float\" mode=\"Opaque\" x=\"260\" y=\"0\" width=\"255\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d06ffbd0-fa95-4d57-b0c0-dfd69a8417e1\" positionType=\"Float\" x=\"0\" y=\"19\" width=\"515\" height=\"1\" forecolor=\"#808080\" />\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'QueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'QueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"21d5b9b3-0c48-489a-95ce-436044902f49\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"55\" height=\"19\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"FieldStyle\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t<box rightPadding=\"5\" style=\"FieldStyle\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"b40c4545-77bb-4e3d-933f-dd99e6e412c5\" positionType=\"Float\" mode=\"Opaque\" x=\"55\" y=\"0\" width=\"205\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c16dbc25-0b76-4008-bf63-32753ecac356\" positionType=\"Float\" mode=\"Opaque\" x=\"260\" y=\"0\" width=\"255\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d06ffbd0-fa95-4d57-b0c0-dfd69a8417e1\" positionType=\"Float\" x=\"0\" y=\"19\" width=\"515\" height=\"1\" forecolor=\"#808080\" />\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'QueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'QueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"21d5b9b3-0c48-489a-95ce-436044902f49\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"55\" height=\"19\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"FieldStyle\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t<box rightPadding=\"5\" style=\"FieldStyle\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"b40c4545-77bb-4e3d-933f-dd99e6e412c5\" positionType=\"Float\" mode=\"Opaque\" x=\"55\" y=\"0\" width=\"205\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c16dbc25-0b76-4008-bf63-32753ecac356\" positionType=\"Float\" mode=\"Opaque\" x=\"260\" y=\"0\" width=\"255\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d06ffbd0-fa95-4d57-b0c0-dfd69a8417e1\" positionType=\"Float\" x=\"0\" y=\"19\" width=\"515\" height=\"1\" forecolor=\"#808080\" />\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'QueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'QueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"21d5b9b3-0c48-489a-95ce-436044902f49\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"55\" height=\"19\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"FieldStyle\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t<box rightPadding=\"5\" style=\"FieldStyle\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"b40c4545-77bb-4e3d-933f-dd99e6e412c5\" positionType=\"Float\" mode=\"Opaque\" x=\"55\" y=\"0\" width=\"205\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c16dbc25-0b76-4008-bf63-32753ecac356\" positionType=\"Float\" mode=\"Opaque\" x=\"260\" y=\"0\" width=\"255\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d06ffbd0-fa95-4d57-b0c0-dfd69a8417e1\" positionType=\"Float\" x=\"0\" y=\"19\" width=\"515\" height=\"1\" forecolor=\"#808080\" />\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'QueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'QueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"21d5b9b3-0c48-489a-95ce-436044902f49\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"55\" height=\"19\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"FieldStyle\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t<box rightPadding=\"5\" style=\"FieldStyle\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"b40c4545-77bb-4e3d-933f-dd99e6e412c5\" positionType=\"Float\" mode=\"Opaque\" x=\"55\" y=\"0\" width=\"205\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c16dbc25-0b76-4008-bf63-32753ecac356\" positionType=\"Float\" mode=\"Opaque\" x=\"260\" y=\"0\" width=\"255\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d06ffbd0-fa95-4d57-b0c0-dfd69a8417e1\" positionType=\"Float\" x=\"0\" y=\"19\" width=\"515\" height=\"1\" forecolor=\"#808080\" />\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'QueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'QueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"21d5b9b3-0c48-489a-95ce-436044902f49\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"55\" height=\"19\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"FieldStyle\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t<box rightPadding=\"5\" style=\"FieldStyle\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"b40c4545-77bb-4e3d-933f-dd99e6e412c5\" positionType=\"Float\" mode=\"Opaque\" x=\"55\" y=\"0\" width=\"205\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c16dbc25-0b76-4008-bf63-32753ecac356\" positionType=\"Float\" mode=\"Opaque\" x=\"260\" y=\"0\" width=\"255\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d06ffbd0-fa95-4d57-b0c0-dfd69a8417e1\" positionType=\"Float\" x=\"0\" y=\"19\" width=\"515\" height=\"1\" forecolor=\"#808080\" />\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'QueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'QueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"21d5b9b3-0c48-489a-95ce-436044902f49\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"55\" height=\"19\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"FieldStyle\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t<box rightPadding=\"5\" style=\"FieldStyle\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"b40c4545-77bb-4e3d-933f-dd99e6e412c5\" positionType=\"Float\" mode=\"Opaque\" x=\"55\" y=\"0\" width=\"205\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c16dbc25-0b76-4008-bf63-32753ecac356\" positionType=\"Float\" mode=\"Opaque\" x=\"260\" y=\"0\" width=\"255\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d06ffbd0-fa95-4d57-b0c0-dfd69a8417e1\" positionType=\"Float\" x=\"0\" y=\"19\" width=\"515\" height=\"1\" forecolor=\"#808080\" />\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'QueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'QueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"21d5b9b3-0c48-489a-95ce-436044902f49\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"55\" height=\"19\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"FieldStyle\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t<box rightPadding=\"5\" style=\"FieldStyle\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"b40c4545-77bb-4e3d-933f-dd99e6e412c5\" positionType=\"Float\" mode=\"Opaque\" x=\"55\" y=\"0\" width=\"205\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c16dbc25-0b76-4008-bf63-32753ecac356\" positionType=\"Float\" mode=\"Opaque\" x=\"260\" y=\"0\" width=\"255\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d06ffbd0-fa95-4d57-b0c0-dfd69a8417e1\" positionType=\"Float\" x=\"0\" y=\"19\" width=\"515\" height=\"1\" forecolor=\"#808080\" />\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'QueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'QueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"21d5b9b3-0c48-489a-95ce-436044902f49\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"55\" height=\"19\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"FieldStyle\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t<box rightPadding=\"5\" style=\"FieldStyle\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"b40c4545-77bb-4e3d-933f-dd99e6e412c5\" positionType=\"Float\" mode=\"Opaque\" x=\"55\" y=\"0\" width=\"205\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c16dbc25-0b76-4008-bf63-32753ecac356\" positionType=\"Float\" mode=\"Opaque\" x=\"260\" y=\"0\" width=\"255\" height=\"19\" textAdjust=\"StretchHeight\" vTextAlign=\"Middle\" style=\"RowStyle\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d06ffbd0-fa95-4d57-b0c0-dfd69a8417e1\" positionType=\"Float\" x=\"0\" y=\"19\" width=\"515\" height=\"1\" forecolor=\"#808080\" />\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'QueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]